<?php

include('functions.php');
include('db.inc.php');

$title="hirlevel";
$leiro_type="hirlevel"; // ez egyben a kuki neve is

$query="SELECT * FROM kk_hirlevel";


$h3_title="Hírlevelek";
$edit_script="a_hirlevel_edit.php";
$delete_script="a_hirlevel_del.php";

include('main.inc.php');

printf("
<FORM METHOD=POST ACTION=\"a_hirlevel_add.php\">
<INPUT TYPE=\"submit\" VALUE=\"Új hírlevél hozzáadása\">
</FORM>
");

printf("<a href=\"#\" onClick=\"window.open('set_fields.php?type=hirlevel','set_fields','left=0,top=0,width=450,height=825')\">Mezők beállítása</a>");

include('footer.inc.php');

?>